Subject: Re: Management changes in L3VPN

From: Yakov Rekhter <[email-masked]>
Date: Tue, 22 Jul 2008 11:33:08 -0700

Mark,

Would you please answer the questions that Rahul asked you a week ago
(see attached).

Yakov.
------- Forwarded Message

Date:    Tue, 15 Jul 2008 08:21:10 -0700
From:    Rahul Aggarwal <[email-masked]>
To:      Mark Townsley <[email-masked]>
cc:      [email-masked], [email-masked]
Subject: Re: Management changes in L3VPN

Hi Mark,

Can you please answer the following:

1. Why do you think the L3PVN WG is deadlocked or as you put it "lacking a
clear direction on how to move forward"?

2. Why do you think replacing the chairs will help and provide a clear
direction on how to move forward?

rahul

On Fri, 11 Jul 2008, Mark Townsley wrote:

> L3VPN Community,
>
>
> The L3VPN Working Group was chartered to deliver a multicast solution
> with associated applicability statements, MIBs, etc. in June of 2004,
> with individual work published as far back as year 2000. While a lot of
> time and effort has been invested over the past 8 years, we are still
> lacking a clear direction on how to best move forward. In the hopes of
> providing some fresh perspective, the INT and RTG ADs in cooperation
> with the L3VPN WG Chairs have decided make some changes in the
> management structure.
>
> First, the current WG chairs will be stepping aside. I'd like to
> personally thank Ron and Rick for their hard work over the years; I
> don't know where Ron found the time to invest in L3VPN on top of his AD
> job, but he always managed to. Ron has made it clear to me that he will
> surely remain closely involved in the future of L3VPN, even if he is no
> longer being asked to chair it on top of his other demanding
> responsibilities.
>
> Second, I will no longer be AD for this group, and it will be
> transitioning from the Internet Area to the Routing Area. The Internet
> area is a large and diverse area, and I regret that I have not had as
> much time to devote to this working group as I would have liked given
> its importance to the industry. Further, the bulk of the work left in
> L3VPN has at least as much to do with the Routing Area as it does the
> Internet Area, and Jari and I both agree that this is a good time to
> transition it. Ross and Dave have graciously accepted, and will run the
> group from this point forward. In addition to new AD leadership,
> Marshall Eubanks and Danny McPherson have agreed to chair the group.
>
> Marshall Eubanks is the current WG chair of mboned, which has seen its
> share of related work on multicast L3VPNs showing up in his working
> group. Marshall is a recognized expert in Multicast, and experienced WG
> chair. By wearing both operational and solutions WG hats, Marshall is
> best able to ensure that the work between these WGs is complimentary.
>
> Danny McPherson is a recognized expert on routing in service provider
> networks, BGP, security, and also an experienced WG chair. In order to
> devote the necessary time on this problem, Danny will be stepping down
> as PWE3 WG Chair where he has served since its inception seven years ago.
>
> Marshall and Danny have committed to drive the working group towards
> consensus on a clear path forward, and to do so within six months. The
> RTG ADs and INT ADs believe that if there is no consensus by then, it
> will likely never be reached and will act to remove multicast from the
> L3VPN WG charter. Documents could then proceed to the RFC Editor for
> publication as Informational or Experimental individual submissions, but
> it will essentially end the possibility of a Standards Track solution
> from the L3VPN WG.
>
> I have no illusions that this action will magically fix anything, but it
> is my sincere hope that with the collective experience and new energy
> put in place now, the group will find its way soon.
>
> Thanks to all,
>
> - Mark
>
>
>
>
>
>
>
>
>

------- End of Forwarded Message